SQ(4)

NAME
sq - Seeq 8003/80C03 Ethernet controller

SYNOPSIS
sq* at hpc?

DESCRIPTION
The sq interface provides support for the SEEQ 8003 and 80c03 (aka SGI EDLC) Ethernet controller. DMA is provided by hpc(4).

The sq is found in the Indigo, Indy, Challenge S, Challenge M and Indigo2 machines, as well as the SGI E++ GIO32bis Ethernet adapter.

SEE ALSO
arp(4), hpc(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)